#cookie-banner-container{
    position: fixed;
    bottom: 0;
    background-color: #edeff5;
    color: #666;
    font-size: 16px;
    padding: 15px;
    display: none;
    width: 100%;
}

.display-cookie-banner{
    display: block !important;
}

.pad-body{
    padding-bottom: 75px;
}

#cookie-banner-container:after{
    display: table;
    content:"";
    clear:both;
}

#cookie-banner-text {
    font-size: 16px;
    line-height: 1.25em;
    width: 85%;
    float: left;
}

#cookie-banner-button {
    margin-right: 30px;
    float: right;
}

#cookie-understand {
    background-color: #4b81e8;
    border-radius: 4px;
    padding: 7px;
    color: #fff;
    font-size: 16px;
    line-height: 1.5em;
    border: 1px solid #4b81e8;
    cursor: pointer;
}

.clear-cookie {
    clear:both;
}